Magento SUPEE-8788 Patch and Magento Upgrade Information

Magento SUPEE-8788 Security Patch On October 11th, Magento put out a new Security Patch, known as┬áSUPEE-8788. This patch addresses multiple security vulnerabilities that the Magento team has labeled “critical” in both Magento 1.x and 2.x websites. As many of you know, some of the recent Magento patches were not particularly easy to apply. SUPEE-6788 required […]